Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Apt Installations Problem

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
raymond
Member
Member
Beiträge: 61
Registriert: 17. Jan 2005, 18:42

Apt Installations Problem

Beitrag von raymond » 7. Jun 2005, 10:49

Hallo, bekomme APT nicht installiert.
Fehlermeldung
linux:/home/ray/Documents/Apt # rpm -ihv *rpm
warning: apt-0.5.15cnc6-rb5.x86_64.rpm: V3 DSA signature: NOKEY, key ID 6143b445
error: Failed dependencies:
libreadline.so.4()(64bit) is needed by apt-0.5.15cnc6-rb5

Kann mir jemand helfen

Werbung:
Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin » 7. Jun 2005, 10:51

Wie es da steht, du hast eine unerfüllte Abhängigkeit!
Dir fehlt:
libreadline.so.4()(64bit)
"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 7. Jun 2005, 10:52

steht doch da:
Paket readline wird von apt gebraucht, das musst du von deiner DVD/CD zuerst installieren ;)

und bitte zukünftig die SuSE Version mit angeben :)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Benutzeravatar
raymond
Member
Member
Beiträge: 61
Registriert: 17. Jan 2005, 18:42

Beitrag von raymond » 10. Jun 2005, 13:00

Wie kann ich den feststellen ob die libreadline nicht bereits installiert ist. Wenn ich über YAST suche erhalte ich nur den Hinweis, dass die libreadline-java installiert ist.
Mein System ist AMD x64 / SUSE 9.3_x64

Danke für eure Hilfe
Raymond

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 5 Gäste